@charset "UTF-8";
.pageLink ul {
	background: url(../images/bg_pageLink.png) no-repeat 85px center;
	overflow: hidden;
	margin: 0 -40px 0 11px;
}

.pageLink ul li {
	background: url(../images/icon_pageLink.png) no-repeat left 6px;
	margin-right: 40px;
	padding-left: 20px;
	float: left;
}

.history_box {
	background: url(../images/bg_history_box.png) repeat-y center top;
	margin-bottom: 50px;
	padding-top: 20px;
}

.history_box .year {
	text-align: center;
	padding-bottom: 20px;
}

.history_box .ttl_year {
	padding: 5px 0 0 8px;
	font-size: 15px;
	font-weight: bold;
}

.history_box dl {
	margin-top: 10px;
	overflow: hidden;
}

.history_box dl.btm {
	margin-top: 0;
	overflow: hidden;
}

.history_box dl dt {
	width: 40px;
	float: left;
	margin-right: 10px;
}

.history_box dl dt p {
	background: #ccc;
	padding: 0;
	text-align: center;
	color: #fff;
}

.history_box dl dd {
	width: 265px;
	float: left;
}

.history_box dl dd img {
	margin-top: 3px;
}

.history_box dl dd .arrow {
	background: url("/share/images/arr_0.gif") no-repeat left 8px;
	padding: 0 0 0 12px;
}

.history_box dl dd ul.kanren_link li.ttl {
	width: 96px;
	float: left;
}

.history_box dl dd ul.kanren_link li.link {
	width: 162px;
	float: left;
	line-height: 150%;
}

.history_box dl dd .ml_8 {
	margin-left: -8px;
}

.history_box+p.bt a {
	padding: 14px 0;
	width: 352px;
	margin: auto;
	display: block;
	background: url(/share/images/feebtn2_bg.jpg) repeat-x;
	border: #cbcbcb 1px solid;
	background-size: auto 100%;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	line-height: 1;
}

.history_box+p.bt a span {
	display: block;
	width: 100%;
	background: url(/share/images/arr_9.gif) left 19px center no-repeat;
}

.history_box+p.bt a:hover {
	text-decoration: none;
	background: url(/share/images/feebtn2_bg_o.jpg) repeat-x;
}

.history_box sub {
	font-size: 10px;
}

.year >strong{
	display:inline-block;
	font-weight:bold;
	font-size:16px;
	background:#ffffff;
	padding:0.75em 0;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	color:#666666;
    line-height:1;
    letter-spacing:0.05em;
    position:relative;
    text-align:center;
}

.year > strong > span{
	position:relative;
	z-index:10;
	display: block;
	text-align:center;
    padding:0 1em;
}

.year >strong::before,
.year >strong::after{
	content:"";
	z-index:1;
	display:inline-block;
	position:absolute;
	width: calc(1.8em - 1px);
	height: calc(1.8em - 1px);
	background:#ffffff;
	top:1px;
	transform:rotate(45deg);
	transform-origin:bottom;	
}

.year >strong::before{
	left:calc(-1.8em + 4px);
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;

}

.year >strong::after{
	right:-4px;
	border-right:solid 1px #cccccc;
	border-top:solid 1px #cccccc;

}

.year_box {
	border: solid 1px #cccccc;
	border-radius: 8px;
	padding-bottom: 10px;
	width: 340px;
	margin-bottom: 12px;
	position: relative;
}

.year_box::before, .year_box::after {
	content: "";
	position: absolute;
	display: inline-block;
}

.year_box::before {
	width: 18px;
	height: 18px;
	background: #cccccc;
	border-radius: 100%;
}

.year_box::after {
	height:1px;
	width: 50px;
	background:#cccccc;
	margin-top: 8px;
}

.year_box .ttl_year {
	background: #f8f8f8;
	border-radius: 8px 8px 0 0;
}

.year_box.position-left {
	float: left;
}

.year_box.position-left::before {
	right: -49px;
}
.year_box.position-left::after {
	right: -49px;
}

.year_box.position-right {
	float: right;
}

.year_box.position-right::before {
	left: -51px
}
.year_box.position-right::after {
	left: -51px
}

/*ajudst*/

.decade {
	margin-bottom: 30px;
	position:relative;
}
.decade:nth-last-of-type(1){
	padding-bottom:20px;
}
.decade:nth-last-of-type(1)::before {
	content:"";
	height:40px;
	width:3px;
	background-image:linear-gradient(#cccccc 50%,#ffffff 50.1%,#ffffff 70%,#cccccc 70.1%);
	background-size:3px 10px;
	position:absolute;
	bottom: -20px;
	left:calc(50% - 2px);
}


.h1956 {
	margin-top: 40px;
}

.h1964 {
	margin-bottom: 30px;
}

.h1968 {
	margin-top: -18px;
}

.h1984 {
	margin-top: -88px;
}

.h2001, .h2002, .h2003 {
	clear: both;
}

.h2003 {
	margin-bottom: 200px;
}

.h2004 {
	margin-top: -364px;
}

.h2008 {
	margin-top: -40px;
}

.h2010 {
	margin-bottom: 50px;
}

.h2012 {}

/*marker*/
.h1956::before ,
.h1956::after {
	top: 74px;
}

.h1951::before ,
.h1951::after {
	top: 4px;
}

.h1957::before ,
.h1957::after {
	top: 48px;
}

.h1958::before ,
.h1958::after {
	top: 25px;
}

.h1961::before ,
.h1961::after {
	top: 0;
}

.h1963::before ,
.h1963::after {
	top: 103px;
}

.h1964::before ,
.h1964::after {
	top: 15px;
}

.h1966::before ,
.h1966::after {
	top: 7px;
}

.h1968::before ,
.h1968::after {
	top: 109px;
}

.h1970::before ,
.h1970::after {
	top: 4px;
}

.h1973::before ,
.h1973::after {
	top: 73px;
}

.h1976::before ,
.h1976::after {
	top: 100px;
}

.h1979::before ,
.h1979::after {
	top: 156px;
}

.h1981::before ,
.h1981::after {
	top: 5px;
	right: -49px;
}

.h1984::before ,
.h1984::after {
	top: 82px;
}

.h1987::before ,
.h1987::after {
	top: 66px;
}

.h1989::before ,
.h1989::after {
	top: 17px;
}

.h1991::before ,
.h1991::after {
	top: 7px;
}

.h1992::before ,
.h1992::after {
	top: 40px;
}

.h1995::before ,
.h1995::after {
	top: 25px;
}

.h1996::before ,
.h1996::after {
	top: 41px;
}

.h1998::before ,
.h1998::after {
	top: 9px;
}

.h2000::before ,
.h2000::after {
	top: 8px;
}

.h2001::before ,
.h2001::after {
	top: 8px;
}

.h2002::before ,
.h2002::after {
	top: 8px;
}

.h2003::before ,
.h2003::after {
	top: 39px;
}

.h2004::before ,
.h2004::after {
	top: 529px;
}

.h2005::before ,
.h2005::after {
	top: 46px;
}

.h2006::before ,
.h2006::after {
	top: 20px;
}

.h2007::before ,
.h2007::after {
	top: 50px;
}

.h2008::before ,
.h2008::after {
	top: 151px;
}

.h2009::before ,
.h2009::after {
	top: 137px;
}

.h2010::before ,
.h2010::after {
	top: 8px;
}

.h2011::before ,
.h2011::after {
	top: 117px;
}

.h2012::before ,
.h2012::after {
	top: 89px;
}

.h2013::before ,
.h2013::after {
	top: 10px;
}

.h2015::before ,
.h2015::after {
	top: 104px;
}

.h2016::before ,
.h2016::after {
	top: 87px;
}

.h2020::before ,
.h2020::after {
	top: 8px;
}

